.comment-count{
	padding-bottom:22px;
}
	.comment-count .count{
		color:#3b3b3b;
		font-family: pt_sansbold;
		font-size: 14px;
		text-transform:uppercase;
	}
.reviews-block-container{
	padding-bottom: 35px;
	border-bottom: 1px solid #dfdfdf;
}
.sep{
	text-align:center; 
	margin-bottom:27px;
	color: #999999;
}
.reviews-block-inner{
	padding-top:20px;
}
.right-part-comment a{
	text-decoration: none;
}

	.reviews-post-table .review-avatar{
		width:48px;
		border: 1px solid #dfdfdf;
		float:left;
		margin-top: 2px;
	}
	.reviews-post-table .right-part-comment{
		width:690px;
		float:left;
		
	}
		.reviews-post-table .right-part-comment .name-and-data{
			padding-bottom:7px;
		}
		.reviews-post-table .right-part-comment .name-and-data .name{
			
			float:left;
			color:#3b3b3b;
			font-size:14px;
			font-weight: bold;
		}
		.reviews-post-table .right-part-comment .name-and-data .message-post-date{		
			float:right;
			color: #999999;
			font-size:11px;
		}
	.reviews-post-table .right-part-comment .reviews-text{
		color:#3b3b3b;
		line-height:18px;
		font-size:12px;
		margin-bottom:10px;
	}
	
/*����� ����� ����� �����������*/	
.reviews-reply-fields{
	margin-bottom: 15px
}
.reviews-reply-form{
	padding-top:37px;
	padding-bottom:60px;
}
	.reviews-reply-form .review-current-avatar{
/*		float:left;
		width:48px;
		border: 1px solid #dfdfdf;*/
	}	
	.reviews-reply-form .other-pisanina{
		float:left;		
	}	
	.reviews-reply-form .reviews-reply-field-email{
		float:left;		
	}	
	.reviews-reply-form .reviews-reply-field-author{
		float:left;
		margin-right:15px;
	}
	.reviews-reply-form .reviews-reply-field-author input{
		font-size:12px;
		color:#454545;
		width: 314px;
	}
	.reviews-reply-form .reviews-reply-field-email input{
		font-size:12px;
		color:#454545;
		width: 314px;
	}
	.reviews-reply-form .reviews-reply-field .inp-3{
		height:220px;
		width:670px;
		border: 1px solid #dfdfdf;
		padding: 13px 12px;
		resize:none;
		font-family:arial;
		font-size:12px;
		outline:none;
		color:#454545;
		border-radius: 3px;
		margin-bottom: 12px;
		
	}
	
	.reviews-reply-form .comment-button{
		width: 148px;
                height: 41px;
		background: url("images/comment-button.png") no-repeat;
		border:none;
		cursor:pointer;
	}
	.reviews-note-box-text p{
		padding-top:35px;
		padding-bottom:0;
	}
    .reviews-note-box.reviews-note-error p{
        margin:0 0 20px 0;
        padding:0;
        line-height: normal;
    }
	.reviews-reply-form .clear-comment{
		display:block;
		color:#999999;
		font-size:11px;
	}
	.error-comment p{
		padding-top:30px;
		color: red;
	}
        .inp-1,.inp-2{
            font-size: 12px;
            padding: 12px;
            padding-top: 13px;
            padding-bottom: 13px;
            border: 1px solid #dfdfdf;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
            margin: 0;
            color: #464646;
        }
.copy-to-e-mail{
float: right;
}
.capchinput{
padding-right: 15px;
padding-left: 15px;
width: 66px;
border: 1px solid #eaeaea;
height: 37px;
margin-bottom: 18px;
margin-right: 10px;
}
.capchimage{
float:left;
	margin-bottom: 10px; 
	border-right: 1px solid #EAEAEA;
	width: 100px; 
	overflow:hidden;
}
.reviews-reply-field-captcha-label{
	float:left;
	margin-left: 15px;
}